q:Est-ce qu'il a des ailes?
q:Est-ce qu'il a des plumes?
q:Est-ce qu'il a un goitre?
q:Est-il mutant?
PigeonMutant
q:Est-ce que c'est un meuble ?
Table
Pélican
Pigeon
q:Est-ce qu'il a des poils?
Chauve-souris
Ptérodactyle
Chien
